SDL_RenderPoint(3)

NAME
SDL_RenderPoint - Draw a point on the current rendering target at subpixel precision.

SYNOPSIS
#include <SDL3/SDL_render.h>

bool SDL_RenderPoint(SDL_Renderer *renderer, float x, float y);

FUNCTION PARAMETERS

renderer
    the renderer which should draw a point.

x   the x coordinate of the point.

y   the y coordinate of the point.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_RenderPoints(3)